.bottom-header {
  height: 35px;
  background: white;
}
.bottom-header ul {
  display: flex;
  font-size: 14px;
  margin-left: 15px;
  list-style: none;
  font-weight: 700;
}

@media (max-width: 389px) {
  .bottom-header ul {
    display: flex;
    font-size: 14px;
    list-style: none;
    font-weight: 700;
    margin-left: -40px !important;
  }
  .bottom-header ul li {
    font-size: 14px;
    font-weight: 600;
    padding: 7px;
    margin-left: 0px !important;
    list-style: none;
  }
}

.bottom-header ul li{
	font-size: 14px;
	margin-left: 40px;
	font-weight: 700;
	padding: 7px;
	list-style: none;
	}
.bottom-header ul li a{
	color: black;
}
.bottom-header ul li a:hover{
	color: purple;
}